[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IsRightToLeft

Indicates if BiDiMode contains a value other than bdLeftToRight.

## Declaration

Source position: forms.pp line 1705

`public function TApplication.IsRightToLeft: Boolean;`

## Function result

Returns True if BiDiMode is set to a value other than bdLeftToRight.